@charset "utf-8";

/* Pretendard */
@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	src: local("Pretendard-Light"),
	url(/subscribe/font/Pretendard/Pretendard-Light.woff2) format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	src: local("Pretendard-Regular"),
	url(/subscribe/font/Pretendard/Pretendard-Regular.woff2) format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	src: local("Pretendard-Medium"),
	url(/subscribe/font/Pretendard/Pretendard-Medium.woff2) format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	src: local("Pretendard-SemiBold"),
	url(/subscribe/font/Pretendard/Pretendard-SemiBold.woff2) format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	src: local("Pretendard-Bold"),
	url(/subscribe/font/Pretendard/Pretendard-Bold.woff2) format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	src: local("Pretendard-ExtraBold"),
	url(/subscribe/font/Pretendard/Pretendard-ExtraBold.woff2) format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	src: local("Pretendard-Black"),
	url(/subscribe/font/Pretendard/Pretendard-Black.woff2) format('woff2');
}

/* Roboto */
@font-face {
	font-family: 'Roboto';
	font-weight: 300;
	src: local("Roboto-Light"),
	url(/subscribe/font/Roboto/Roboto-Light.woff2) format('woff2');
}
@font-face {
	font-family: 'Roboto';
	font-weight: 400;
	src: local("Roboto-Regular"),
	url(/subscribe/font/Roboto/Roboto-Regular.woff2) format('woff2');
}
@font-face {
	font-family: 'Roboto';
	font-weight: 700;
	src: local("Roboto-Bold"),
	url(/subscribe/font/Roboto/Roboto-Bold.woff2) format('woff2');
}